
WHMCS Integration - Feature # 4: Kayako v4 Ability to disable attachments

Status: Closed Priority: Low

Author: Steven Craig Category:

Created: 21 Sep 2011 Assignee: Steven Craig

Updated: 24 Jan 2012 Due date:

Subject: Kayako v4 Ability to disable attachments

Description: Kayako v4 Ability to disable attachments for client

History

09/21/2011 11:18 am - Steven Craig

- Assignee set to Steven Craig

09/26/2011 11:40 am - Steven Craig

- Target version set to 1.0

09/27/2011 11:39 am - Steven Craig

- Target version changed from 1.0 to 1.1

01/05/2012 05:24 pm - Steven Craig

- Subject changed from Kayako v4 Date Format for tickets pulled from WHMCS settings to Kayako v4 Ability to disable attachments

01/24/2012 11:32 am - Steven Craig

- Status changed from New to Closed
